%define upstream_name    Email-Date-Format
%define upstream_version 1.005

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	Produce RFC 2822 date strings

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Email/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(Test::More)
BuildRequires: perl(Capture::Tiny)
BuildRequires:	perl(Time::Local)
BuildRequires:	perl-devel

BuildArch:		noarch

%description
This module provides a simple means for generating an RFC 2822 compliant
datetime string.  (In case you care, they're not RFC 822 dates, because they
use a four digit year, which is not allowed in RFC 822.)

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes LICENSE README
%{_mandir}/man3/*
%{perl_vendorlib}/Email

%changelog
* Tue Oct 21 2014 dsilakov <denis.silakov@rosalab.ru> 1.5.0-1
+ Revision: 4d6e17e
- Merge pull request #1 from import/perl-Email-Date-Format:auto_update
- ROSA Updates Builder: update suggested


